@charset "utf-8";

/* zmiany stylu jquery */
.ui-corner-all,
.ui-corner-top,
.ui-corner-bottom {
 	-moz-border-radius-topleft: 0px !important;
	-moz-border-radius-topright: 0px !important;
	-moz-border-radius-bottomleft: 0px !important;
	-moz-border-radius-bottomright: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

* {
	margin:0; padding:0;
	font-size:100%;
}

body {
	text-align: center;
	width: 100%;
	background-color: #F1F1F1;
}

a {color:#ffffff; outline:none; text-decoration:none;}
a:hover{text-decoration:none;}

img {display:block}

html, input
{
	font-family:Tahoma,arial,sans-serif;
	font-size:12px;
	text-align:left;
	line-height:1.23076em;
	color:#000000;
}


#banner {width:980px; height:168px; }

.col1 {
	width: 302px; 
	text-align: left;
	padding-bottom: 12px;
	padding-top: 15px;
	vertical-align: top;
}
.col2 {    
    padding-left: 15px;
    padding-top: 15px;
    width: 662px;
	vertical-align: top;
}

.col1 #informacje {
	padding-left: 20px;
	font-size: 17px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #DADADA;
}

.col1 #informacjeText {
	padding-left:15px;
	padding-right:15px;
}

.col1 #wejscie {
	margin-top: 13px;
	padding-top: 9px;
	padding-bottom: 9px;
	text-align: center;
	font-size: 23px;
	background-color: #E27705;
}
.col1 #wejscie:hover {
	background-color: #B75E05;
}
.tabela-glowna {
	margin-bottom: 5px;
}
.logo {
    background: url("./images/logo_geopolis.png") no-repeat scroll right center transparent;
    height: 26px;
    left: 875px;
    position: relative;
    width: 105px;
}
.miniaturka-table {
	width: 100%;
	margin-top: 5px;
	cursor: pointer;
}
.miniaturka-table tr {
	background-color: #DADADA;
}
.miniaturka-table tr:hover {
	background-color: #c5c5c5;
}
.miniaturka-td-img {
	width: 142px;
	padding: 2px;
}
.miniaturka-img {
	width: 142px;
	height: 92px;
}
.miniaturka-tytul {
	font-weight: bold;
}
.miniaturka-td-opis {
	padding: 5px;
	vertical-align: top;
}
/* menu ------------------------*/
.menu-uzytkownika {
    color: black;
    float: right;
    position: relative;
    right: 10px;
    top: -33px;
}
.link-login {	
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-menu {	
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-login:link,
.link-login:visited,
.link-login:hover,
.link-login:active {
	color: #cecece;
}
.link-menu:link,
.link-menu:visited,
.link-menu:hover,
.link-menu:active {
	color: #cecece;
}
.link-login:hover
{
	color: #ffffff;
}
.link-menu:hover
{
	color: #ffffff;
}
.link-logout {
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-logout:link,
.link-logout:visited,
.link-logout:active {
	color: #cecece;
} 
.link-logout:hover {
	color: #ffffff;
}
.uzytkownik-nazwa {
	margin-left: 5px;
	margin-right: 15px;
	font-size: 11px;
	color: #ffffff;
}

#napis {
	float: left;
	position: relative;
	top: -33px;
	color: #ffffff;
}
/* logo geopolis  */
.link-geopolis {
    display: block;
    height: 26px;
    width: 105px;
} 
/* tabela formatujaca */
.main {
	width: 100%; 
	margin-left: auto; 
	margin-right: auto; 
	text-align: left;
}
.lewo-gora {
	background: url("./images/bg_1px.png") repeat-x left top;
}
.prawo-gora {
	background: url("./images/bg_1px.png") repeat-x left top;
}
.srodek-gora {
	background: url("./images/Portal_Geoportal_93.png") repeat-x left top;
	width: 980px;
	height: 93px;
}
#wyszukiwanie_dzialek {
	margin: 6px 0px 5px 0px;
}
#wyszukiwanie_adresow {
	margin: 6px 0px 5px 0px;
}
.wyszukiwanie-instrukcja {
	font-weight: bold;
	margin-left: 2px;
	display: block;
	padding-bottom: 4px;
}
#wyszukiwanie_belka {
	background: #DADADA;
	width: 100%;
	cursor: pointer;
}
#wyszukiwanie_belka:hover {
	background-color: #c5c5c5;
}
.wyszukiwanie-belka-div {
	padding: 2px 2px 2px 5px;
	background: url("./images/panel_down_arrow.png") no-repeat scroll right center;
}
#wyszukiwanie_formatka {
	background-color: #f1f1f1;
	width: 100%;
	display: none;
}
fieldset {
	border: none;
}
fieldset input {
	margin-right: 2px;
}
fieldset input+label {
	margin-right: 7px;
}
.pasek-dolny-tr {
	background-color: #015486;
}
.pasek-srodkowy-tr {
	background-color: #F1F1F1;
}
/* taby tematy ----------------------------------------------------------------- */
#taby-tematy {
	margin-top: 0px;
	padding: 0px;
	/*border: 1px solid #DDDDDD !important;*/
	border: 0px !important;
}
.taby-tematy-zawartosc {
	background-color: #F1F1F1 !important;
	padding: 3px !important;
}
.taby-tematy-taby-a {
	padding: 2px 12px 2px 12px !important;
	font-weight: normal;
	background: #dddddd !important;
}
.taby-tematy-taby-li {
	margin: 0px !important;
	top: 0px !important;
	padding: 0px !important;
	border: 0px !important;
}
.taby-tematy-lista-tabow {
	display: none !important;
	padding: 0px !important;
	border: 0px !important;
	font-size: 11px !important;
	background: #dddddd !important;
	
}
.taby-tematy-lista-tabow .ui-state-active .taby-tematy-taby-a {
	color: white !important;
	background: #666666 !important;
}
/* menu lewe ------------------------------------------------------------------- */
.menu-lewe-div {
	height: 500px;
}

.menu-lewe-ul {
	list-style-type: none;
}
.menu-lewe-pozycja-li {
	padding: 4px 8px;
	background-color: #999999;
	margin: 1px;
	font-size: 13px;
	cursor: pointer;
}
.menu-lewe-pozycja-li-root {
	padding: 4px 8px;
	background-color: #999999;
	margin: 1px;
	font-size: 13px;
}
.menu-lewe-pozycja-li:hover {
	background-color: #015486;
}
.menu-lewe-pozycja-span {
	display: block;
	width: 100%;
	color: white;
}
.menu-lewe-2 {
	list-style-type: none;
}
.menu-lewe-pozycja-li-2 {
	background-color: #999999;
	margin: 1px;
	padding: 3px 3px 3px 20px;
	cursor: pointer;
}
.menu-lewe-pozycja-li-2:hover {
	background-color: #015486;
}
.menu-lewe-pozycja-span-2 {
	display: block;
	width: 100%;
	color: white;
}
.menu-lewe-pozycja-wybrana {
	background-color: #016EAD;
}
/*  taby okno glowne ----------------------------------------------------------- */
#taby-okno-glowne-ul {
	display: none;
}
#taby-okno-glowne {
	padding: 0px !important;
	border: 0px !important;
}
#taby-okno-glowne .ui-tabs-panel {
	padding: 0px !important;
}
.tytul-wybranej-pozycji-menu {
	font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
	font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
}
#taby-okno-glowne-mapy,
#taby-okno-glowne-info-o-stronie,
#taby-okno-glowne-plany-mpzp,
#taby-okno-glowne-plany-mpzp-przegladanie {
	background-color: #F1F1F1;
}
/* taby okno glowne mpzp ------------------------------------------------------- */ 
.tytul-zakladki-glownej {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}
/* mpzp - tabela --------------------------------------------------------------- */
.mpzp-tabela {
	
}
.mpzp-tabela-raport-header {
	background-color: #015486 !important;
	color: white !important;
}
.mpzp-tabela-raport-header div a {
	color: white !important;
	font-weight: normal !important;
}
.mpzp-tabela-raport-header div img {
	display: inline;
}
.mpzp-tabela-raport-row {
	height: 24px;
}
.mpzp-tabela-raport-cell {
	background-color: #dddddd;
	padding: 1px 2px 1px 2px;
}
.mpzp-tabela-raport-cell a img {
	display: inline;
}
.link-plany-brak {
	display: none;
}
.link-obrazek {
	width: 16px;
	height: 16px;
	border: none;
}